
Redmine - Defect #2044

pt-br patch for r1935

2008-10-17 04:08 - Alexandre da Silva

Status: Closed Start date: 2008-10-17

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Resolution:  Affected version:  

Description

Attached the diff for pt-br translation for last string add

Associated revisions

Revision 1937 - 2008-10-18 12:03 - Azamat Hackimov

#2043, #2044, #2046, translation updates

History

#1 - 2008-10-17 04:09 - Alexandre da Silva

sorry it's not a deffect, it is  a patch....

#2 - 2008-10-18 11:58 - Azamat Hackimov

- Status changed from New to Closed

- % Done changed from 50 to 100

Commited, thank you!
